Virtual package relying on plplot
Description

This package can only install if the plplot library is installed on the system.

Install
Published
07 Jan 2021
Authors
Maintainers
Dependencies
Reverse Dependencies
plplot < "5.12.0"